@import url('/css/ad.css');
/* ISLAR
--------------------------------------------------*/
.colBoxISALR .colBoxHead {
background-image:url(http://image.itmedia.co.jp/mn/images/colBoxHead_bg3_or.gif) !important;
}
.colBoxISALR h3 {
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3" !important;
font-size:12px !important;
line-height:16px !important;
font-weight:normal;
}
.colBoxISALR h3 .colBoxNewtxt {
display:block;
}

.colBoxISALR .colBoxIndex .colBoxIcon a {
margin:0 3px 3px 0;
}
.colBoxISALR .colBoxInner{
padding: 5px 3px 5px 5px !important;
}
/* ISTLCT
--------------------------------------------------*/
#subtopContents .colBoxISTLCT .colBoxOuter {
border: 1px solid #CCC;
}
#subtopContents .colBoxISTLCT .colBoxInner {
padding:5px;
border:3px solid #EEE;
}
#subtopContents .colBoxISTLCT .colBoxHead {
background-image:url(http://image.itmedia.co.jp/mn/images/colBoxHead_bg3_or.gif) !important;
padding-left:22px!important;
padding:4px 0 7px 24px!important;
border:0 none;
margin:0!important;
}
#subtopContents .colBoxISTLCT .colBoxHead h2 {
color:#FFF;
font-size: 12px;
line-height: 16px;
}
#subtopContents .colBoxISTLCT .colBoxHead .colBoxHeadSubtxt {
color:#FFF!important;
}
/* ISALRT
--------------------------------------------------*/
.colBoxISALRT .colBoxHead {
background-image:url(http://image.itmedia.co.jp/mn/images/colBoxHead_bg3_or.gif) !important;
}

/* ISTLC
--------------------------------------------------*/
.colBoxISTLC .colBoxHead {
background-image:url(http://image.itmedia.co.jp/mn/images/colBoxHead_bg2_or.gif) !important;
}
.colBoxISTLC .colBoxHeadSubtxt {
top:12px;
}
.colBoxISTLC .colBoxOuter {
border:1px solid #CCC !important;
}
.colBoxISTLC .colBoxInner {
border:3px solid #DDD !important;
background:#EFEFEF;
padding:5px !important;
}
.colBoxISTLC .colBoxIndex {
height:1%;
}
/* ITTI
--------------------------------------------------*/
.colBoxITTI .colBoxHead {
background-image:url(http://image.itmedia.co.jp/mn/images/colBoxHead_bg3_or.gif) !important;
}
.colBoxITTI .colBoxInner {
border:3px solid #DDD !important;
background:#EFEFEF;
}
#ITTI .colBoxUlist ul li a {
white-space: normal;
word-wrap: break-word;
word-break: break-all;
display: block;
}
#ITTI .colBoxUlist ul li a strong {
letter-spacing: -0.7px;
}

/* ITKT
--------------------------------------------------*/
.colBoxITKT .colBoxHead {
background-image:url(http://image.itmedia.co.jp/mn/images/colBoxHead_bg3_or.gif) !important;
}
.colBoxITKT .colBoxInner {
border:3px solid #DDD !important;
background:#EFEFEF;
}

/* ITOT
--------------------------------------------------*/
#ITOT {
}
#ITOT div {
line-height:16px;
margin:0 0 3px !important;
}
#ITOT div a:hover {
color:#C00;
}
#masterType-article #ITOT {
}

/* ITR
--------------------------------------------------*/
#ITR {
margin:0 0 10px;
}
#masterType-article #ITR {
width:300px;
float:right;
margin:0 0 5px 10px;
}

/* ITF
--------------------------------------------------*/
#masterType-article #ITF {
margin:0 auto 10px;
width:500px;
}

/* ITN
--------------------------------------------------*/
#ITN {
width:728px;
margin:0 auto;
padding:10px 0 5px;
}
#ITN map,
#ITN img,
#ITN object {
margin:0;
}

/* ITTC
--------------------------------------------------*/
#ITTC .colBoxUlist ul li a {
white-space:nowrap;
}

/* INTC - 110601
--------------------------------------------------*/
#ITNC1 {
padding-bottom:20px;
width:390px;
margin:auto;
}
#ITNC1 #adHeaderText {
width:390px!important;
}

/* ITNI
--------------------------------------------------*/
#ITNI .colBoxIndex img {
margin:0 0 10px;
padding:0 0 10px;
border-bottom:1px dotted #E4E4E4;
}

/* EDNRC
--------------------------------------------------*/
#EDNRC {
clear:both;
}
#colBoxEDNRC .colBoxHead {
background-image:url(http://image.itmedia.co.jp/mn/images/colBoxHead_bg3_or.gif)!important;
padding:4px 0 7px 24px!important;
margin:0;
}
#colBoxEDNRC .colBoxHead h2 {
color:#FFF;
font-size:12px;
line-height:16px;
}
#colBoxEDNRC .colBoxHeadSubtxt {
color:#FFF;
}
#colBoxEDNRC .colBoxOuter {
border:1px solid #CCC;
}
#colBoxEDNRC .colBoxInner {
padding:5px!important;
border:3px solid #EEE;
}
#colBoxEDNRC .colBoxIndex {
padding:0 0 5px 14px;
margin:0 0 5px;
border-bottom:1px dotted #CCC;
background:url(http://image.itmedia.co.jp/images/ulli_book0.gif) no-repeat 0 2px;
}
#colBoxEDNRC .colBoxTitle h3 {
font-size:13px;
line-height:17px;
}
#colBoxEDNRC .colBoxInfo {
font-weight:bold;
font-size:11px;
line-height:15px;
margin:0;
}
#colBoxEDNRC .colBoxInfo a {}

/* ITTP
--------------------------------------------------*/
#colBoxITTP .colBoxOuter {
border:0 none!important;
line-height:1%;
}
#colBoxITTP .colBoxInner {
border-top:0 none!important;
border-right:1px solid #CCC!important;
border-left:1px solid #CCC!important;
border-bottom:1px solid #CCC!important;
padding:3px!important;
background:#DDD;
}
#colBoxITTP .colBoxHead {
background:url(http://image.itmedia.co.jp/edn/images/colBoxITTP_colBoxHead.gif) no-repeat 0 bottom!important;
height:50px;
}
#colBoxITTP .colBoxHead h2 {
position:absolute;
top:39px;
right:74px;
}
#colBoxITTP .colBoxHead span {
top:39px;
}
#colBoxITTP .colBoxIndex {
padding:5px;
background:#EEE;
}
#colBoxITTP .colBoxInfo {
text-align:left;
font-size:10px;
margin:0!important;
}
#colBoxITTP .colBoxInfo p {
float:left;
margin:0;
height:28px;
line-height:28px;
}
#colBoxITTP .colBoxInfo a {
display:block;
margin-left:8px;
width:90px;
height:24px;
text-indent:-9999px;
float:left;
}
#colBoxITTP .colBoxInfoImgRecruit {
background:url(http://image.itmedia.co.jp/edn/images/colBoxITTP_recnavinext.gif) no-repeat;
}
#colBoxITTP .colBoxInfoImgTech {
background:url(http://image.itmedia.co.jp/edn/images/colBoxITTP_tech.gif) no-repeat;
}

/* EDNSS
--------------------------------------------------*/
.colBoxEDNSS .colBoxHead {
background-image:url(http://image.itmedia.co.jp/mn/images/colBoxHead_bg3_or.gif) !important;
}
.colBoxEDNSS h3 {
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3" !important;
font-size:12px !important;
line-height:16px !important;
font-weight:normal;
}
.colBoxEDNSS h3 .colBoxNewtxt {
display:block;
}

/* EDNCS
--------------------------------------------------*/
.colBoxEDNCS .colBoxHead {
background-image:url(http://image.itmedia.co.jp/mn/images/colBoxHead_bg3_or.gif) !important;
}
.colBoxEDNCS h3 {
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3" !important;
font-size:12px !important;
line-height:16px !important;
font-weight:normal;
}
.colBoxEDNCS h3 .colBoxNewtxt {
display:block;
}

/* ITGE2
--------------------------------------------------*/
#ITGE2 {
width:300px;
overflow:hidden;
}

/* ITGE
--------------------------------------------------*/
#ITGE {
width:300px;
overflow:hidden;
}

/* ITR2
--------------------------------------------------*/
#ITR2 {
width:300px;
overflow:hidden;
}

/* ITSB
--------------------------------------------------*/
#ITSB {
float:left;
margin: 0 40px 20px 0;
}
.colBoxITSB {
width:500px;
padding:10px;
margin:0 auto 25px;
border-radius:10px;
border:2px solid #600;
}
#colBoxITSB .colBoxTitle h3 {
border:none;
font-size:15px;
line-height:18px;
border-bottom:1px dotted #CCC;
padding-left:0;
}
.colBoxITSB .colBoxOuter {
border:none;
}
.colBoxITSB .colBoxHead {
background:none;
}
.colBoxITSB .colBoxTitle {
margin:0 0 10px;
}
.colBoxITSB .colBoxTitle h3 {
padding:0 0 5px;
}
#colBoxITSB .colBoxSubTitle h5 {
font-size:14px;
color:#A73;
}
#colBoxITSB .colBoxOuter {
width:100%;
}
#colBoxITSB .colBoxHead {
float:left;
width:100%;
}
#colBoxITSB .colBoxInner {
clear:both;
}
#colBoxITSB .colBoxIcon {
float:left;
}
#colBoxITSB .colBoxIcon a {
display:block;
margin:0 15px 15px 0;
}
#colBoxITSB .colBoxDescription {
}
#colBoxITSB .colBoxDescription p{
font-size:14px;
line-height:18px;
margin:0 0 8px;
clear:none;
}
#colBoxITSB .colBoxInfo {
clear:both;
}
/* ITSB2
--------------------------------------------------*/
#ITSB2 {
margin: 0 0 20px 0;
}

/* CTBANNER
--------------------------------------------------*/
#CTBANNER {
text-align:center;
}
#CTBANNER img {
padding-bottom:5px;
}
#CTBANNER #adHeaderText {
margin:0 auto 10px !important;
width:430px !important;
}

/* LOGOAD
--------------------------------------------------*/
#LOGOAD #colBoxLOGOAD .colBoxIcon a {
float:none;
border:none;
margin:0 0 3px;
display:block;
}

/* colBoxEMIFISAD
--------------------------------------------------*/
#masterSub #EMIFISAD .colBoxHead {
background:url(http://image.itmedia.co.jp/mn/images/colBoxEMIFISAD_colBoxHead02.gif) no-repeat 0 0;
height:44px;
padding:0;
}

#masterSub #EMIFISAD .colBoxHead h2 {
padding:13px 0 0 62px;
font-size:14px;
line-height:19px;
}

#masterSub #EMIFISAD .colBoxInner {
height:100%;
}

#masterSub #EMIFISAD .colBoxHead .colBoxHeadSubtxt {
display:none;
}

#masterSub #EMIFISAD .colBoxUlist ul li {
background:url(http://image.itmedia.co.jp/mn/images/colBoxEMIFISAD_ulli02.gif) no-repeat 0 0;
padding:0 0 3px 20px;
}

/* ISALSS ISALSC
--------------------------------------------------*/
.colBoxISALSS,
.colBoxISALSC {
margin-bottom:15px;
}